Bug 1977025 - kitty-0.24.1 is available
Summary: kitty-0.24.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kitty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2049095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-28 18:49 UTC by Upstream Release Monitoring
Modified: 2022-02-09 01:18 UTC (History)
3 users (show)

Fixed In Version: kitty-0.24.2-6.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-09 01:18:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-06-28 18:49:25 UTC
Latest upstream release: 0.21.2
Current version/release in rawhide: 0.21.1-2.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17405/

Comment 1 Upstream Release Monitoring 2021-07-26 22:47:06 UTC
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.21.2-1.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17405/

Comment 2 Upstream Release Monitoring 2021-07-31 07:11:03 UTC
Latest upstream release: 0.22.1
Current version/release in rawhide: 0.21.2-2.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17405/

Comment 3 Upstream Release Monitoring 2021-08-02 06:33:20 UTC
Latest upstream release: 0.22.2
Current version/release in rawhide: 0.21.2-2.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17405/

Comment 4 Upstream Release Monitoring 2021-08-16 12:55:03 UTC
Latest upstream release: 0.23.0
Current version/release in rawhide: 0.21.2-2.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17405/

Comment 5 Upstream Release Monitoring 2021-08-17 10:37:38 UTC
Latest upstream release: 0.23.1
Current version/release in rawhide: 0.21.2-2.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17405/

Comment 6 Upstream Release Monitoring 2022-01-05 00:42:32 UTC
Latest upstream release: 0.24.0
Current version/release in rawhide: 0.21.2-2.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17405/

Comment 7 Upstream Release Monitoring 2022-01-07 10:55:56 UTC
Latest upstream release: 0.24.1
Current version/release in rawhide: 0.21.2-2.fc35
URL: https://sw.kovidgoyal.net/kitty/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17405/

Comment 8 Fedora Update System 2022-02-02 18:05:25 UTC
FEDORA-2022-1cb8eddfac has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1cb8eddfac

Comment 9 Fedora Update System 2022-02-03 01:35:39 UTC
FEDORA-2022-1cb8eddfac has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-1cb8eddfac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1cb8eddfac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-02-07 02:04:37 UTC
FEDORA-2022-1a55584f6a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-1a55584f6a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1a55584f6a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-02-08 01:42:20 UTC
FEDORA-2022-9a18554791 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9a18554791`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9a18554791

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-02-09 01:18:03 UTC
FEDORA-2022-cd34d54495 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.